body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #dcba7b;
	SCROLLBAR-ARROW-COLOR: #043e0b;
	SCROLLBAR-TRACK-COLOR: #ffe5b5;
	SCROLLBAR-DARKSHADOW-COLOR: #c69b4b;
	SCROLLBAR-BASE-COLOR: #efd39b;
}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 8pt; font-style: normal; font-weight: normal
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #043e0b;
	text-decoration: none;
}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #35926c; text-decoration: none; font-style: normal}
.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #043e0b;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
}
.tablecolour {  background-color: #EFD39B}
ul {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 8pt; font-style: normal; font-weight: normal
}
.details {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: normal
;
	font-size: 8pt;
}
.MainSectionRollovers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-decoration: none;
}
.title { font-family: Verdana, Arial, Helvetica, sans-serif; color: #35926C; font-size: 12pt; font-style: normal; font-weight: bold; 
}
TD {
	FONT-SIZE: 11px; COLOR: #043e0b; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.xout {
	LINE-HEIGHT: 16px; BACKGROUND-COLOR: #efd39b
}
.xover {
	LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffe5b5
}
.tdh {
	LINE-HEIGHT: 16px; BACKGROUND-COLOR: #efd39b
}
.tdi {
	LINE-HEIGHT: 1px; BACKGROUND-COLOR: #c69b4b
}
#b {
	FONT-WEIGHT: bold
}
.tablecolourDarkBrown {
background-color: #c69b4b
}
.tablecolourwhite {

background-color: #FFFFFF
}
.Sublink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-decoration: none;
}
.titleSub {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #043E0B; font-size: 10pt; font-style: normal; font-weight: bold;
}
